.frutiger {
    background: linear-gradient(90deg, #6f4fc7, #00cc98);
    border-radius: 2rem;
    box-shadow: inset 0.5rem 1rem 1.5rem rgba(255, 255, 255, 0.7),
        inset 0 -4rem 5rem rgba(0, 0, 0, 0.5),
        0.5rem 0.5rem 1.5rem rgba(0, 36, 55, 0.5);
    color: white;
    z-index: 1000;
}

.frutiger * {
    color: white;
}

body {
    margin: 0;
    font-family: Bahnschrift;
    background-color: rgb(193, 222, 236);
}

html {
    font-size: 12px;
}



.miniqq {
    box-shadow:
        -0.2vw -0.2vw 0.4vw rgb(237, 248, 255),
        0.2vw 0.2vw 0.36vw rgba(0, 36, 55, 0.5),
        inset 0.1vw 0.1vw 0.17vw rgb(237, 248, 255),
        inset -0.1vw -0.1vw 0.17vw rgba(0, 36, 55, 0.5);
}

.orange {
    color: rgb(255, 128, 0);
}

.itemTab {
    padding: 1vw;
    background-color: white;
    border-radius: 1vw;
}

.recTabl {
    border-collapse: separate;
    border-spacing: 0.5vw;
}

p {
    font-size: 1rem;
}

.card {
    transition: filter 0.3s;
}

.card:hover {
    filter: brightness(0.9);
}

.bigDiv {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 70%;
    background-color: rgb(193, 222, 236);
    min-height: 100vh;
    border-radius: 2rem;
    box-shadow: -0.8vw -0.8vw 1.8vw rgb(224, 243, 255),
        0.8vw 0.8vw 1.8vw rgba(0, 36, 55, 0.5),
        inset 0.2vw 0.2vw 0.4vw rgb(224, 243, 255),
        inset -0.1vw -0.1vw 0.4vw rgba(0, 36, 55, 0.5);
}

hr {
    border-color: white;
}

button {
    border: none;
    padding: 1rem;
}



